package com.community.huiju.dao;

import com.community.huiju.model.TpEquipmentTree;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpEquipmentTreeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpEquipmentTree record);

    int insertSelective(TpEquipmentTree record);

    TpEquipmentTree selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpEquipmentTree record);

    int updateByPrimaryKey(TpEquipmentTree record);
}